Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1430233 - [Docs] [RFE] [VMM] A note about default NUMA mapping behavior must be added
Summary: [Docs] [RFE] [VMM] A note about default NUMA mapping behavior must be added
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.1.1-1
: ---
Assignee: Emma Heftman
QA Contact: Megan Lewis
URL:
Whiteboard:
Depends On: 1356161
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-08 06:14 UTC by Andrew Dahms
Modified: 2017-04-12 07:45 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-12 07:45:24 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2017-03-08 06:14:39 UTC
In Red Hat Virtualization 4.1, NUMA mapping now follows a new default behavior. An admonition must be added to the end of '4.6. Configuring Virtual NUMA' in the Virtual Machine Management guide that calls out this behavior.

See the doc text in BZ#1356161 for the details.

Comment 1 Lucy Bopf 2017-03-23 07:07:39 UTC
Assigning to Emma for review.


Note You need to log in before you can comment on or make changes to this bug.